
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    

var objd4e46 = { label: "Bienvenida", href:"Content/es__default_default_-_default.html", target:"contentwin" };
    var d4e46 = new YAHOO.widget.TextNode(objd4e46, root, false);var objd4e53 = { label: "Agenda", href:"Content/es_Phone_book.html", target:"contentwin" };
    var d4e53 = new YAHOO.widget.TextNode(objd4e53, d4e46, false);var objd4e60 = { label: "Lista de usuarios", href:"Content/es_User_list.html", target:"contentwin" };
    var d4e60 = new YAHOO.widget.TextNode(objd4e60, d4e46, false);var objd4e67 = { label: "Usuarios", href:"Content/es_Users.html", target:"contentwin" };
    var d4e67 = new YAHOO.widget.TextNode(objd4e67, d4e46, false);
var objd4e75 = { label: "Tarificación", href:"Content/es_TG_level_1_Charging.html", target:"contentwin" };
    var d4e75 = new YAHOO.widget.TextNode(objd4e75, root, false);var objd4e82 = { label: "Lista de usuarios (Tasas)", href:"Content/es_User_list_charges.html", target:"contentwin" };
    var d4e82 = new YAHOO.widget.TextNode(objd4e82, d4e75, false);var objd4e89 = { label: "Interfaz de red (Tasas)", href:"Content/es_Network_interfaces_charges.html", target:"contentwin" };
    var d4e89 = new YAHOO.widget.TextNode(objd4e89, d4e75, false);var objd4e96 = { label: "Centros de coste", href:"Content/es_Cost_centres.html", target:"contentwin" };
    var d4e96 = new YAHOO.widget.TextNode(objd4e96, d4e75, false);
var objd4e104 = { label: "Destino", href:"Content/es_TG_level_1_Destination.html", target:"contentwin" };
    var d4e104 = new YAHOO.widget.TextNode(objd4e104, root, false);var objd4e111 = { label: "Conferencia", href:"Content/es_Conference.html", target:"contentwin" };
    var d4e111 = new YAHOO.widget.TextNode(objd4e111, d4e104, false);var objd4e118 = { label: "Sistema intercomunicador de puerta", href:"Content/es_Door_intercom_system.html", target:"contentwin" };
    var d4e118 = new YAHOO.widget.TextNode(objd4e118, d4e104, false);var objd4e125 = { label: "Número de marcación", href:"Content/es_Dialling_in_number.html", target:"contentwin" };
    var d4e125 = new YAHOO.widget.TextNode(objd4e125, d4e104, false);var objd4e132 = { label: "Lista negra", href:"Content/es_Blacklist.html", target:"contentwin" };
    var d4e132 = new YAHOO.widget.TextNode(objd4e132, d4e104, false);var objd4e139 = { label: "Libre ocupación", href:"Content/es_Free_seating.html", target:"contentwin" };
    var d4e139 = new YAHOO.widget.TextNode(objd4e139, d4e104, false);var objd4e146 = { label: "Teléfonos inalámbricos", href:"Content/es_Cordless_phones.html", target:"contentwin" };
    var d4e146 = new YAHOO.widget.TextNode(objd4e146, d4e104, false);
var objd4e154 = { label: "Configuración del sistema", href:"Content/es_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Fecha y hora", href:"Content/es_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licencias", href:"Content/es_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Visión general de licencias", href:"Content/es_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "Direccionamiento IP", href:"Content/es_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Ruta al menor costo", href:"Content/es_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Acceso remoto", href:"Content/es_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "PIN para telefonía", href:"Content/es_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);
var objd4e211 = { label: "Eventos del sistema", href:"Content/es_TG_level_1_System_events.html", target:"contentwin" };
    var d4e211 = new YAHOO.widget.TextNode(objd4e211, root, false);var objd4e218 = { label: "Mensajes de evento", href:"Content/es_Event_log.html", target:"contentwin" };
    var d4e218 = new YAHOO.widget.TextNode(objd4e218, d4e211, false);var objd4e225 = { label: "Mensajes de evento activos", href:"Content/es_Active_event_messages.html", target:"contentwin" };
    var d4e225 = new YAHOO.widget.TextNode(objd4e225, d4e211, false);var objd4e232 = { label: "Fallos de red eléctrica", href:"Content/es_Mains_voltage_failures.html", target:"contentwin" };
    var d4e232 = new YAHOO.widget.TextNode(objd4e232, d4e211, false);var objd4e239 = { label: "Contraseña", href:"Content/es_Password.html", target:"contentwin" };
    var d4e239 = new YAHOO.widget.TextNode(objd4e239, d4e211, false);
var objd4e248 = { label: "Bienvenida", href:"Content/es__default_default_-_default_1.html", target:"contentwin" };
    var d4e248 = new YAHOO.widget.TextNode(objd4e248, root, false);var objd4e255 = { label: "Buscar en WebAdmin", href:"Content/es_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e255 = new YAHOO.widget.TextNode(objd4e255, d4e248, false);
var objd4e263 = { label: "Visión general del sistema", href:"Content/es__default_default_-_default_2.html", target:"contentwin" };
    var d4e263 = new YAHOO.widget.TextNode(objd4e263, root, false);var objd4e270 = { label: "Información del sistema", href:"Content/es_System_information.html", target:"contentwin" };
    var d4e270 = new YAHOO.widget.TextNode(objd4e270, d4e263, false);var objd4e277 = { label: "Estado", href:"Content/es_State.html", target:"contentwin" };
    var d4e277 = new YAHOO.widget.TextNode(objd4e277, d4e263, false);var objd4e284 = { label: "Tarjetas y módulos", href:"Content/es_Cards_and_modules.html", target:"contentwin" };
    var d4e284 = new YAHOO.widget.TextNode(objd4e284, d4e263, false);var objd4e291 = { label: "Licencias", href:"Content/es_Licences1.html", target:"contentwin" };
    var d4e291 = new YAHOO.widget.TextNode(objd4e291, d4e263, false);var objd4e298 = { label: "Visión general de licencias", href:"Content/es_Licence_overview1.html", target:"contentwin" };
    var d4e298 = new YAHOO.widget.TextNode(objd4e298, d4e263, false);var objd4e305 = { label: "Seguridad", href:"Content/es_Security.html", target:"contentwin" };
    var d4e305 = new YAHOO.widget.TextNode(objd4e305, d4e263, false);
var objd4e313 = { label: "Asistente de configuración", href:"Content/es_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e313 = new YAHOO.widget.TextNode(objd4e313, root, false);var objd4e320 = { label: "Bienvenido al Asistente de Cconfiguración", href:"Content/es_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e320 = new YAHOO.widget.TextNode(objd4e320, d4e313, false);var objd4e327 = { label: "Direccionamiento IP del servidor de comunicaciones", href:"Content/es_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e327 = new YAHOO.widget.TextNode(objd4e327, d4e313, false);var objd4e334 = { label: "Regulación de control de acceso", href:"Content/es_Regulation_access_control.html", target:"contentwin" };
    var d4e334 = new YAHOO.widget.TextNode(objd4e334, d4e313, false);var objd4e341 = { label: "Comprobar licencias", href:"Content/es_Checking_licences.html", target:"contentwin" };
    var d4e341 = new YAHOO.widget.TextNode(objd4e341, d4e313, false);var objd4e348 = { label: "Configurar recursos de media", href:"Content/es_Configuring_media_resources.html", target:"contentwin" };
    var d4e348 = new YAHOO.widget.TextNode(objd4e348, d4e313, false);var objd4e355 = { label: "Configurar la hora y la fecha", href:"Content/es_Setting_time_and_date.html", target:"contentwin" };
    var d4e355 = new YAHOO.widget.TextNode(objd4e355, d4e313, false);var objd4e362 = { label: "Comprobar las interfaces de red", href:"Content/es_Checking_network_interfaces.html", target:"contentwin" };
    var d4e362 = new YAHOO.widget.TextNode(objd4e362, d4e313, false);var objd4e369 = { label: "Configurar los proveedores SIP y las cuentas", href:"Content/es_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e369 = new YAHOO.widget.TextNode(objd4e369, d4e313, false);var objd4e376 = { label: "Especificar las autorizaciones del usuario", href:"Content/es_Specifying_user_permissions.html", target:"contentwin" };
    var d4e376 = new YAHOO.widget.TextNode(objd4e376, d4e313, false);var objd4e383 = { label: "Crear usuarios y números DDI", href:"Content/es_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e383 = new YAHOO.widget.TextNode(objd4e383, d4e313, false);var objd4e391 = { label: "Comprobar el encaminamiento saliente", href:"Content/es_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e391 = new YAHOO.widget.TextNode(objd4e391, d4e313, false);var objd4e398 = { label: "Configurar la operadora automática", href:"Content/es_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e398 = new YAHOO.widget.TextNode(objd4e398, d4e313, false);var objd4e405 = { label: "Configurar la música en espera", href:"Content/es_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e405 = new YAHOO.widget.TextNode(objd4e405, d4e313, false);var objd4e412 = { label: "Configurar un servicio de anuncio", href:"Content/es_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e412 = new YAHOO.widget.TextNode(objd4e412, d4e313, false);var objd4e419 = { label: "Introducir los contactos de marcación abreviada", href:"Content/es_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e419 = new YAHOO.widget.TextNode(objd4e419, d4e313, false);var objd4e426 = { label: "Guardar los datos de configuración", href:"Content/es_Saving_configuration_data.html", target:"contentwin" };
    var d4e426 = new YAHOO.widget.TextNode(objd4e426, d4e313, false);var objd4e433 = { label: "Grupos de Usuarios", href:"Content/es_User_Groups.html", target:"contentwin" };
    var d4e433 = new YAHOO.widget.TextNode(objd4e433, d4e426, false);var objd4e440 = { label: "Agregar proveedor SIP", href:"Content/es_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e440 = new YAHOO.widget.TextNode(objd4e440, d4e426, false);var objd4e447 = { label: "Proveedor SIP", href:"Content/es_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e447 = new YAHOO.widget.TextNode(objd4e447, d4e426, false);var objd4e454 = { label: "Proveedor SIP", href:"Content/es_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e454 = new YAHOO.widget.TextNode(objd4e454, d4e426, false);var objd4e461 = { label: "Ruta", href:"Content/es_Route.html", target:"contentwin" };
    var d4e461 = new YAHOO.widget.TextNode(objd4e461, d4e426, false);var objd4e468 = { label: "Paso - 10 Comprobación del enrutamiento saliente", href:"Content/es_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e468 = new YAHOO.widget.TextNode(objd4e468, d4e426, false);var objd4e475 = { label: "Valor de la ventana de selección", href:"Content/es_Value_for_selection_window.html", target:"contentwin" };
    var d4e475 = new YAHOO.widget.TextNode(objd4e475, d4e426, false);
var objd4e483 = { label: "Configuración", href:"Content/es__default_default_-_default_3.html", target:"contentwin" };
    var d4e483 = new YAHOO.widget.TextNode(objd4e483, root, false);var objd4e490 = { label: "Resumen (usuarios, terminales y DDIs)", href:"Content/es_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e490 = new YAHOO.widget.TextNode(objd4e490, d4e483, false);var objd4e497 = { label: "Importar y exportar datos de configuración", href:"Content/es_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e497 = new YAHOO.widget.TextNode(objd4e497, d4e483, false);
var objd4e505 = { label: "Gestión de usuarios", href:"Content/es__default_default_-_default_4.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, root, false);var objd4e512 = { label: "Lista de usuarios", href:"Content/es_User_list1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e505, false);var objd4e519 = { label: "Usuarios", href:"Content/es_Users1.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e505, false);var objd4e526 = { label: "Conjunto de autorizaciones", href:"Content/es_Permission_set.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e505, false);var objd4e533 = { label: "Restricción de dígitos", href:"Content/es_Digit_Barring.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e505, false);var objd4e540 = { label: "Usuarios de backup", href:"Content/es_Backup_users.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e505, false);var objd4e547 = { label: "Nombres de perfiles de presencia", href:"Content/es_Presence_profile_names.html", target:"contentwin" };
    var d4e547 = new YAHOO.widget.TextNode(objd4e547, d4e505, false);
var objd4e555 = { label: "Gestión de terminales", href:"Content/es__default_default_-_default_6.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, root, false);var objd4e562 = { label: "Terminales estándar", href:"Content/es_Standard_terminals.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e555, false);var objd4e569 = { label: "Configuración de teléfono y terminal", href:"Content/es_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, d4e555, false);
var objd4e578 = { label: "Puesta en funcionamiento de teléfonos y terminales", href:"Content/es_TG_level_35.html", target:"contentwin" };
    var d4e578 = new YAHOO.widget.TextNode(objd4e578, root, false);var objd4e585 = { label: "Registro de teléfonos inalámbricos DECT", href:"Content/es_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e585 = new YAHOO.widget.TextNode(objd4e585, d4e578, false);var objd4e592 = { label: "Registro de teléfonos del sistema IP", href:"Content/es_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e592 = new YAHOO.widget.TextNode(objd4e592, d4e578, false);var objd4e599 = { label: "Poner en funcionamiento un teléfono con sistema digital", href:"Content/es_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e599 = new YAHOO.widget.TextNode(objd4e599, d4e578, false);var objd4e606 = { label: "Registro de Mitel BluStar 8000i", href:"Content/es_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e606 = new YAHOO.widget.TextNode(objd4e606, d4e578, false);var objd4e613 = { label: "Registro de Mitel BluStar para PC", href:"Content/es_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, d4e578, false);var objd4e620 = { label: "Registro de teléfonos inalámbricos DECT", href:"Content/es_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e620 = new YAHOO.widget.TextNode(objd4e620, d4e578, false);var objd4e627 = { label: "Registro de teléfonos SIP estándar", href:"Content/es_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e627 = new YAHOO.widget.TextNode(objd4e627, d4e578, false);var objd4e634 = { label: "Ajustes de audio", href:"Content/es_Audio_settings.html", target:"contentwin" };
    var d4e634 = new YAHOO.widget.TextNode(objd4e634, d4e578, false);var objd4e641 = { label: "Configuración de tecla", href:"Content/es_Key_configuration.html", target:"contentwin" };
    var d4e641 = new YAHOO.widget.TextNode(objd4e641, d4e578, false);var objd4e648 = { label: "Teléfonos con asientos gratuitos", href:"Content/es_Free_seating_phones.html", target:"contentwin" };
    var d4e648 = new YAHOO.widget.TextNode(objd4e648, d4e578, false);var objd4e656 = { label: "Terminales de backup", href:"Content/es_Backup_terminals.html", target:"contentwin" };
    var d4e656 = new YAHOO.widget.TextNode(objd4e656, d4e578, false);var objd4e663 = { label: "Registro SIP", href:"Content/es_SIP_registration.html", target:"contentwin" };
    var d4e663 = new YAHOO.widget.TextNode(objd4e663, d4e578, false);
var objd4e671 = { label: "Bienvenida", href:"Content/es__default_default_-_default.html", target:"contentwin" };
    var d4e671 = new YAHOO.widget.TextNode(objd4e671, root, false);
var objd4e679 = { label: "Encaminamiento de llamadas entrantes", href:"Content/es_TG_level_3.html", target:"contentwin" };
    var d4e679 = new YAHOO.widget.TextNode(objd4e679, root, false);var objd4e686 = { label: "Encaminamiento de llamadas entrantes - vista gráfica", href:"Content/es_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e686 = new YAHOO.widget.TextNode(objd4e686, d4e679, false);var objd4e693 = { label: "Elementos gráficos de control", href:"Content/es_Graphical_control_elements.html", target:"contentwin" };
    var d4e693 = new YAHOO.widget.TextNode(objd4e693, d4e679, false);var objd4e700 = { label: "Modificar una conexión a enlace digital", href:"Content/es_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e700 = new YAHOO.widget.TextNode(objd4e700, d4e679, false);var objd4e707 = { label: "Modificar las conexiones a enlace analógicas", href:"Content/es_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e707 = new YAHOO.widget.TextNode(objd4e707, d4e679, false);var objd4e714 = { label: "Configurar el encaminamiento predeterminado", href:"Content/es_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e714 = new YAHOO.widget.TextNode(objd4e714, d4e679, false);var objd4e721 = { label: "Modificar una interfaz de red digital", href:"Content/es_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e721 = new YAHOO.widget.TextNode(objd4e721, d4e679, false);var objd4e728 = { label: "Procesar la interfaz CAS", href:"Content/es_Processing_CAS_interface.html", target:"contentwin" };
    var d4e728 = new YAHOO.widget.TextNode(objd4e728, d4e679, false);var objd4e735 = { label: "Modificar la interfaz de red analógica", href:"Content/es_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e735 = new YAHOO.widget.TextNode(objd4e735, d4e679, false);var objd4e742 = { label: "Agregar proveedor SIP", href:"Content/es_Add_SIP_provider.html", target:"contentwin" };
    var d4e742 = new YAHOO.widget.TextNode(objd4e742, d4e679, false);var objd4e749 = { label: "Modificar el proveedor SIP", href:"Content/es_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e749 = new YAHOO.widget.TextNode(objd4e749, d4e679, false);var objd4e757 = { label: "Crear una cuenta SIP", href:"Content/es_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e757 = new YAHOO.widget.TextNode(objd4e757, d4e679, false);var objd4e764 = { label: "Modificar una cuenta SIP", href:"Content/es_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e764 = new YAHOO.widget.TextNode(objd4e764, d4e679, false);var objd4e771 = { label: "Modificar los grupos de enlaces", href:"Content/es_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e771 = new YAHOO.widget.TextNode(objd4e771, d4e679, false);var objd4e778 = { label: "Crear información de identificación de llamada para llamadas salientes", href:"Content/es_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e778 = new YAHOO.widget.TextNode(objd4e778, d4e679, false);var objd4e785 = { label: "Crear un número SDE", href:"Content/es_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e785 = new YAHOO.widget.TextNode(objd4e785, d4e679, false);var objd4e792 = { label: "Crear un rango de números SDE", href:"Content/es_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e792 = new YAHOO.widget.TextNode(objd4e792, d4e679, false);var objd4e799 = { label: "Modificar números SDE", href:"Content/es_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e799 = new YAHOO.widget.TextNode(objd4e799, d4e679, false);var objd4e806 = { label: "Visualizar el encaminamiento CDE", href:"Content/es_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e806 = new YAHOO.widget.TextNode(objd4e806, d4e679, false);var objd4e813 = { label: "Agregar/modificar un elemento de distribución de llamadas", href:"Content/es_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e813 = new YAHOO.widget.TextNode(objd4e813, d4e679, false);var objd4e820 = { label: "Modificar un grupo de extensiones", href:"Content/es_Editing_a_user_group.html", target:"contentwin" };
    var d4e820 = new YAHOO.widget.TextNode(objd4e820, d4e679, false);var objd4e827 = { label: "Plan de numeración interno", href:"Content/es_Internal_numbering_plan.html", target:"contentwin" };
    var d4e827 = new YAHOO.widget.TextNode(objd4e827, d4e679, false);var objd4e835 = { label: "Grupos de conmutación", href:"Content/es_Switch_Groups.html", target:"contentwin" };
    var d4e835 = new YAHOO.widget.TextNode(objd4e835, d4e679, false);
var objd4e843 = { label: "Encaminamiento de llamadas salientes", href:"Content/es_TG_level_31.html", target:"contentwin" };
    var d4e843 = new YAHOO.widget.TextNode(objd4e843, root, false);var objd4e850 = { label: "Modificar la ruta", href:"Content/es_Editing_the_route.html", target:"contentwin" };
    var d4e850 = new YAHOO.widget.TextNode(objd4e850, d4e843, false);
var objd4e858 = { label: "Vista de lista", href:"Content/es_TG_level_32.html", target:"contentwin" };
    var d4e858 = new YAHOO.widget.TextNode(objd4e858, root, false);var objd4e865 = { label: "Vista de lista de las interfaces de red", href:"Content/es_List_view_network_interfaces.html", target:"contentwin" };
    var d4e865 = new YAHOO.widget.TextNode(objd4e865, d4e858, false);var objd4e872 = { label: "Vista de lista del grupo de enlaces", href:"Content/es_Trunk_group_list_view.html", target:"contentwin" };
    var d4e872 = new YAHOO.widget.TextNode(objd4e872, d4e858, false);var objd4e879 = { label: "Vista de lista del encaminamiento", href:"Content/es_Route_list_view.html", target:"contentwin" };
    var d4e879 = new YAHOO.widget.TextNode(objd4e879, d4e858, false);var objd4e886 = { label: "Vista de lista del plan SDE", href:"Content/es_DDI_plan_list_view.html", target:"contentwin" };
    var d4e886 = new YAHOO.widget.TextNode(objd4e886, d4e858, false);var objd4e893 = { label: "Vista de lista de la distribución de llamadas", href:"Content/es_Call_distribution_list_view.html", target:"contentwin" };
    var d4e893 = new YAHOO.widget.TextNode(objd4e893, d4e858, false);var objd4e900 = { label: "Vista de lista del grupo de usuarios", href:"Content/es_User_group_list_view.html", target:"contentwin" };
    var d4e900 = new YAHOO.widget.TextNode(objd4e900, d4e858, false);
var objd4e908 = { label: "Exchange", href:"Content/es_TG_level_33.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, root, false);var objd4e915 = { label: "en general", href:"Content/es_General_Exchange.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e908, false);var objd4e922 = { label: "Señalización apertura de bucle", href:"Content/es_Loop_break_signalling.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, d4e908, false);var objd4e929 = { label: "Restricción de dígitos en el enlace", href:"Content/es_Exchange_digit_barring.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e908, false);var objd4e936 = { label: "Asignar los números de llamada externos a usuarios internos", href:"Content/es_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e908, false);
var objd4e945 = { label: "Llamadas de emergencia", href:"Content/es_TG_level_34.html", target:"contentwin" };
    var d4e945 = new YAHOO.widget.TextNode(objd4e945, root, false);var objd4e952 = { label: "Destinos de emergencia", href:"Content/es_Emergency_destinations.html", target:"contentwin" };
    var d4e952 = new YAHOO.widget.TextNode(objd4e952, d4e945, false);var objd4e959 = { label: "Equipo de respuesta de emergencia interno", href:"Content/es_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e959 = new YAHOO.widget.TextNode(objd4e959, d4e945, false);var objd4e966 = { label: "Conjuntos de datos de ubicación de emergencia", href:"Content/es_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e966 = new YAHOO.widget.TextNode(objd4e966, d4e945, false);var objd4e973 = { label: "Dirección IP/asignación de ubicaciones", href:"Content/es_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e973 = new YAHOO.widget.TextNode(objd4e973, d4e945, false);var objd4e980 = { label: "Números de emergencia públicos", href:"Content/es_Public_emergency_numbers.html", target:"contentwin" };
    var d4e980 = new YAHOO.widget.TextNode(objd4e980, d4e945, false);var objd4e987 = { label: "Números de servicio", href:"Content/es_Service_numbers.html", target:"contentwin" };
    var d4e987 = new YAHOO.widget.TextNode(objd4e987, d4e945, false);var objd4e994 = { label: "Servicio de datos", href:"Content/es_Data_services.html", target:"contentwin" };
    var d4e994 = new YAHOO.widget.TextNode(objd4e994, d4e945, false);var objd4e1001 = { label: "Least cost routing (LCR)", href:"Content/es_Least_cost_routing_LCR.html", target:"contentwin" };
    var d4e1001 = new YAHOO.widget.TextNode(objd4e1001, d4e945, false);var objd4e1008 = { label: "Lista negra", href:"Content/es_Blacklist.html", target:"contentwin" };
    var d4e1008 = new YAHOO.widget.TextNode(objd4e1008, d4e945, false);var objd4e1015 = { label: "Encaminamiento basado en CLIP", href:"Content/es_CLIP_based_routing.html", target:"contentwin" };
    var d4e1015 = new YAHOO.widget.TextNode(objd4e1015, d4e945, false);
var objd4e1023 = { label: "Parámetros del sistema", href:"Content/es__default_default_-_default_7.html", target:"contentwin" };
    var d4e1023 = new YAHOO.widget.TextNode(objd4e1023, root, false);var objd4e1030 = { label: "General", href:"Content/es_General.html", target:"contentwin" };
    var d4e1030 = new YAHOO.widget.TextNode(objd4e1030, d4e1023, false);
var objd4e1038 = { label: "Control de accesos", href:"Content/es_TG_level_36.html", target:"contentwin" };
    var d4e1038 = new YAHOO.widget.TextNode(objd4e1038, root, false);var objd4e1045 = { label: "Cuentas de usuario", href:"Content/es_User_accounts.html", target:"contentwin" };
    var d4e1045 = new YAHOO.widget.TextNode(objd4e1045, d4e1038, false);var objd4e1052 = { label: "Perfiles de autorización", href:"Content/es_Authorization_profiles.html", target:"contentwin" };
    var d4e1052 = new YAHOO.widget.TextNode(objd4e1052, d4e1038, false);var objd4e1059 = { label: "Registro de accesos", href:"Content/es_Access_logs.html", target:"contentwin" };
    var d4e1059 = new YAHOO.widget.TextNode(objd4e1059, d4e1038, false);var objd4e1066 = { label: "Tarjetas y módulos", href:"Content/es_Cards_and_modules1.html", target:"contentwin" };
    var d4e1066 = new YAHOO.widget.TextNode(objd4e1066, d4e1038, false);var objd4e1073 = { label: "interfaces", href:"Content/es_interfaces.html", target:"contentwin" };
    var d4e1073 = new YAHOO.widget.TextNode(objd4e1073, d4e1038, false);var objd4e1080 = { label: "Interfaces analógicas (FXO / FXS)", href:"Content/es_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1080 = new YAHOO.widget.TextNode(objd4e1080, d4e1038, false);var objd4e1087 = { label: "Interfaces ISDN (BRI-S, BRI-T y PRI) y CAS", href:"Content/es_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1087 = new YAHOO.widget.TextNode(objd4e1087, d4e1038, false);var objd4e1094 = { label: "Interfaces de terminal digital (DSI)", href:"Content/es_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1094 = new YAHOO.widget.TextNode(objd4e1094, d4e1038, false);
var objd4e1102 = { label: "TDM-DECT", href:"Content/es_TG_level_37.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, root, false);var objd4e1109 = { label: "Sistema", href:"Content/es_System.html", target:"contentwin" };
    var d4e1109 = new YAHOO.widget.TextNode(objd4e1109, d4e1102, false);var objd4e1116 = { label: "Áreas de ubicación DECT", href:"Content/es_DECT_location_areas.html", target:"contentwin" };
    var d4e1116 = new YAHOO.widget.TextNode(objd4e1116, d4e1102, false);var objd4e1123 = { label: "SIP-DECT", href:"Content/es_SIP-DECT.html", target:"contentwin" };
    var d4e1123 = new YAHOO.widget.TextNode(objd4e1123, d4e1102, false);var objd4e1130 = { label: "Estaciones base", href:"Content/es_Base_stations.html", target:"contentwin" };
    var d4e1130 = new YAHOO.widget.TextNode(objd4e1130, d4e1102, false);var objd4e1137 = { label: "Teléfonos DECT", href:"Content/es_DECT_phones.html", target:"contentwin" };
    var d4e1137 = new YAHOO.widget.TextNode(objd4e1137, d4e1102, false);var objd4e1144 = { label: "Recursos media", href:"Content/es_Media_resources.html", target:"contentwin" };
    var d4e1144 = new YAHOO.widget.TextNode(objd4e1144, d4e1102, false);var objd4e1151 = { label: "Diseñar los canales VoIP", href:"Content/es_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1151 = new YAHOO.widget.TextNode(objd4e1151, d4e1102, false);var objd4e1158 = { label: "Dual Homing", href:"Content/es_Dual_Homing.html", target:"contentwin" };
    var d4e1158 = new YAHOO.widget.TextNode(objd4e1158, d4e1102, false);
var objd4e1166 = { label: "Avanzado", href:"Content/es_TG_level_38.html", target:"contentwin" };
    var d4e1166 = new YAHOO.widget.TextNode(objd4e1166, root, false);
var objd4e1174 = { label: "Ubicaciones", href:"Content/es_TG_level_4.html", target:"contentwin" };
    var d4e1174 = new YAHOO.widget.TextNode(objd4e1174, root, false);var objd4e1181 = { label: "Regiones", href:"Content/es_Regions.html", target:"contentwin" };
    var d4e1181 = new YAHOO.widget.TextNode(objd4e1181, d4e1174, false);var objd4e1188 = { label: "Áreas de ancho de banda", href:"Content/es_Bandwidth_areas.html", target:"contentwin" };
    var d4e1188 = new YAHOO.widget.TextNode(objd4e1188, d4e1174, false);var objd4e1195 = { label: "Usar VPN en AIN", href:"Content/es_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1195 = new YAHOO.widget.TextNode(objd4e1195, d4e1174, false);var objd4e1202 = { label: "Control de ancho de banda de enlaces de vídeo", href:"Content/es_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1202 = new YAHOO.widget.TextNode(objd4e1202, d4e1174, false);var objd4e1209 = { label: "Señalización", href:"Content/es_Signalling.html", target:"contentwin" };
    var d4e1209 = new YAHOO.widget.TextNode(objd4e1209, d4e1174, false);var objd4e1216 = { label: "Tono de marcación internacional", href:"Content/es_International_dialling_tone.html", target:"contentwin" };
    var d4e1216 = new YAHOO.widget.TextNode(objd4e1216, d4e1174, false);var objd4e1223 = { label: "Parámetros del país", href:"Content/es_Country_settings.html", target:"contentwin" };
    var d4e1223 = new YAHOO.widget.TextNode(objd4e1223, d4e1174, false);var objd4e1230 = { label: "Códigos de países", href:"Content/es_Country_codes.html", target:"contentwin" };
    var d4e1230 = new YAHOO.widget.TextNode(objd4e1230, d4e1174, false);
var objd4e1239 = { label: "Servicios", href:"Content/es__default_default_-_default_8.html", target:"contentwin" };
    var d4e1239 = new YAHOO.widget.TextNode(objd4e1239, root, false);
var objd4e1247 = { label: "Gestión de la mensajería vocal", href:"Content/es_TG_level_39.html", target:"contentwin" };
    var d4e1247 = new YAHOO.widget.TextNode(objd4e1247, root, false);var objd4e1254 = { label: "Generalidades de la mensajería vocal", href:"Content/es_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1254 = new YAHOO.widget.TextNode(objd4e1254, d4e1247, false);var objd4e1261 = { label: "Buzón de voz", href:"Content/es_Mailbox.html", target:"contentwin" };
    var d4e1261 = new YAHOO.widget.TextNode(objd4e1261, d4e1247, false);var objd4e1268 = { label: "Crear buzón de voz de grupo", href:"Content/es_Define_group_mailbox.html", target:"contentwin" };
    var d4e1268 = new YAHOO.widget.TextNode(objd4e1268, d4e1247, false);
var objd4e1276 = { label: "Operadora automática", href:"Content/es_TG_level_310.html", target:"contentwin" };
    var d4e1276 = new YAHOO.widget.TextNode(objd4e1276, root, false);var objd4e1283 = { label: "Operadora automática", href:"Content/es_Auto_attendant.html", target:"contentwin" };
    var d4e1283 = new YAHOO.widget.TextNode(objd4e1283, d4e1276, false);var objd4e1290 = { label: "Operadora automática – acciones", href:"Content/es_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1290 = new YAHOO.widget.TextNode(objd4e1290, d4e1276, false);var objd4e1297 = { label: "Crear ID de perfil de operadora automática", href:"Content/es_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1276, false);var objd4e1304 = { label: "Aviso de la operadora automática", href:"Content/es_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1304 = new YAHOO.widget.TextNode(objd4e1304, d4e1276, false);var objd4e1311 = { label: "Música en espera", href:"Content/es_Music_on_hold.html", target:"contentwin" };
    var d4e1311 = new YAHOO.widget.TextNode(objd4e1311, d4e1276, false);var objd4e1318 = { label: "Servicio de anuncios (anuncios antes de contestar)", href:"Content/es_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1318 = new YAHOO.widget.TextNode(objd4e1318, d4e1276, false);var objd4e1325 = { label: "Conferencia", href:"Content/es_Conference1.html", target:"contentwin" };
    var d4e1325 = new YAHOO.widget.TextNode(objd4e1325, d4e1276, false);var objd4e1332 = { label: "Configurar una conferencia", href:"Content/es_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1332 = new YAHOO.widget.TextNode(objd4e1332, d4e1325, false);var objd4e1339 = { label: "Puente de conferencias", href:"Content/es_Conference_bridge.html", target:"contentwin" };
    var d4e1339 = new YAHOO.widget.TextNode(objd4e1339, d4e1325, false);var objd4e1346 = { label: "Conferencia preconfigurada", href:"Content/es_Preconfigured_conference.html", target:"contentwin" };
    var d4e1346 = new YAHOO.widget.TextNode(objd4e1346, d4e1325, false);var objd4e1353 = { label: "Conferencia variable", href:"Content/es_Variable_conference.html", target:"contentwin" };
    var d4e1353 = new YAHOO.widget.TextNode(objd4e1353, d4e1325, false);var objd4e1360 = { label: "Conferencia a tres (conferencia a partir de una llamada de consulta)", href:"Content/es_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1360 = new YAHOO.widget.TextNode(objd4e1360, d4e1325, false);var objd4e1367 = { label: "Puente de conferencias", href:"Content/es_Conference_bridge1.html", target:"contentwin" };
    var d4e1367 = new YAHOO.widget.TextNode(objd4e1367, d4e1325, false);var objd4e1374 = { label: "Conferencias preconfiguradas", href:"Content/es_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1374 = new YAHOO.widget.TextNode(objd4e1374, d4e1325, false);var objd4e1381 = { label: "Grupos de mensaje/ aviso", href:"Content/es_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1381 = new YAHOO.widget.TextNode(objd4e1381, d4e1276, false);var objd4e1388 = { label: "Mensajes de texto", href:"Content/es_Text_messages.html", target:"contentwin" };
    var d4e1388 = new YAHOO.widget.TextNode(objd4e1388, d4e1276, false);var objd4e1395 = { label: "SMSC/ ESME", href:"Content/es__SMSC_ESME.html", target:"contentwin" };
    var d4e1395 = new YAHOO.widget.TextNode(objd4e1395, d4e1276, false);var objd4e1403 = { label: "Función controlada por tiempo", href:"Content/es_Time_controlled_function.html", target:"contentwin" };
    var d4e1403 = new YAHOO.widget.TextNode(objd4e1403, d4e1276, false);var objd4e1410 = { label: "Sistema intercomunicador de puerta", href:"Content/es_Door_intercom_system1.html", target:"contentwin" };
    var d4e1410 = new YAHOO.widget.TextNode(objd4e1410, d4e1276, false);
var objd4e1418 = { label: "Mitel Mobile Client", href:"Content/es_TG_level_311.html", target:"contentwin" };
    var d4e1418 = new YAHOO.widget.TextNode(objd4e1418, root, false);var objd4e1425 = { label: "MMC Controller - General", href:"Content/es_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1425 = new YAHOO.widget.TextNode(objd4e1425, d4e1418, false);var objd4e1432 = { label: "Perfil OTA", href:"Content/es_OTA_profile.html", target:"contentwin" };
    var d4e1432 = new YAHOO.widget.TextNode(objd4e1432, d4e1418, false);var objd4e1439 = { label: "Perfil LCR", href:"Content/es_LCR_profile.html", target:"contentwin" };
    var d4e1439 = new YAHOO.widget.TextNode(objd4e1439, d4e1418, false);var objd4e1446 = { label: "Llamada codificada", href:"Content/es_Coded_ringing.html", target:"contentwin" };
    var d4e1446 = new YAHOO.widget.TextNode(objd4e1446, d4e1418, false);var objd4e1453 = { label: "Destinos de línea directa", href:"Content/es_Hotline_destinations.html", target:"contentwin" };
    var d4e1453 = new YAHOO.widget.TextNode(objd4e1453, d4e1418, false);var objd4e1460 = { label: "BluStar / MiCollab", href:"Content/es__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1460 = new YAHOO.widget.TextNode(objd4e1460, d4e1418, false);var objd4e1467 = { label: "Mitel Border Gateway (MBG)", href:"Content/es__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1467 = new YAHOO.widget.TextNode(objd4e1467, d4e1418, false);var objd4e1474 = { label: "Mitel CloudLink Gateway", href:"Content/es__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1474 = new YAHOO.widget.TextNode(objd4e1474, d4e1418, false);
var objd4e1482 = { label: "Red privada", href:"Content/es_Private_networking.html", target:"contentwin" };
    var d4e1482 = new YAHOO.widget.TextNode(objd4e1482, root, false);var objd4e1489 = { label: "SIP networking", href:"Content/es_SIP_networking.html", target:"contentwin" };
    var d4e1489 = new YAHOO.widget.TextNode(objd4e1489, d4e1482, false);var objd4e1496 = { label: "Redes SIP", href:"Content/es_SIP_networking1.html", target:"contentwin" };
    var d4e1496 = new YAHOO.widget.TextNode(objd4e1496, d4e1482, false);var objd4e1503 = { label: "Lync", href:"Content/es_Lync.html", target:"contentwin" };
    var d4e1503 = new YAHOO.widget.TextNode(objd4e1503, d4e1482, false);var objd4e1510 = { label: "Usuarios de PISN", href:"Content/es_PISN_users.html", target:"contentwin" };
    var d4e1510 = new YAHOO.widget.TextNode(objd4e1510, d4e1482, false);
var objd4e1518 = { label: "AIN", href:"Content/es_AIN.html", target:"contentwin" };
    var d4e1518 = new YAHOO.widget.TextNode(objd4e1518, root, false);var objd4e1525 = { label: "AIN general", href:"Content/es_AINGeneral.html", target:"contentwin" };
    var d4e1525 = new YAHOO.widget.TextNode(objd4e1525, d4e1518, false);var objd4e1532 = { label: "Encaminamiento de desbordamiento RTC", href:"Content/es_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1532 = new YAHOO.widget.TextNode(objd4e1532, d4e1518, false);
var objd4e1541 = { label: "Red IP", href:"Content/es__default_default_-_default_10.html", target:"contentwin" };
    var d4e1541 = new YAHOO.widget.TextNode(objd4e1541, root, false);var objd4e1548 = { label: "Direccionamiento IP", href:"Content/es_IP_addressing1.html", target:"contentwin" };
    var d4e1548 = new YAHOO.widget.TextNode(objd4e1548, d4e1541, false);
var objd4e1556 = { label: "Servidor DHCP", href:"Content/es_DHCP_server.html", target:"contentwin" };
    var d4e1556 = new YAHOO.widget.TextNode(objd4e1556, root, false);var objd4e1563 = { label: "Configuración del servidor (servidor DHCP)", href:"Content/es_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1563 = new YAHOO.widget.TextNode(objd4e1563, d4e1556, false);var objd4e1570 = { label: "Configuración de subred", href:"Content/es_Subnet_configuration.html", target:"contentwin" };
    var d4e1570 = new YAHOO.widget.TextNode(objd4e1570, d4e1556, false);var objd4e1577 = { label: "Direcciones IP (servidor DHCP)", href:"Content/es_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1577 = new YAHOO.widget.TextNode(objd4e1577, d4e1556, false);var objd4e1584 = { label: "VoIP", href:"Content/es_VoIP.html", target:"contentwin" };
    var d4e1584 = new YAHOO.widget.TextNode(objd4e1584, d4e1556, false);var objd4e1591 = { label: "Priorización y QoS", href:"Content/es_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1591 = new YAHOO.widget.TextNode(objd4e1591, d4e1556, false);
var objd4e1599 = { label: "Seguridad IP", href:"Content/es_TG_level_314.html", target:"contentwin" };
    var d4e1599 = new YAHOO.widget.TextNode(objd4e1599, root, false);var objd4e1606 = { label: "General", href:"Content/es_General1.html", target:"contentwin" };
    var d4e1606 = new YAHOO.widget.TextNode(objd4e1606, d4e1599, false);var objd4e1613 = { label: "Certificados", href:"Content/es_Certificates.html", target:"contentwin" };
    var d4e1613 = new YAHOO.widget.TextNode(objd4e1613, d4e1599, false);var objd4e1620 = { label: "Público", href:"Content/es_Public.html", target:"contentwin" };
    var d4e1620 = new YAHOO.widget.TextNode(objd4e1620, d4e1599, false);var objd4e1627 = { label: "Lista negra IP", href:"Content/es_IP_blacklist.html", target:"contentwin" };
    var d4e1627 = new YAHOO.widget.TextNode(objd4e1627, d4e1599, false);var objd4e1634 = { label: "Lista blanca de IP", href:"Content/es_IP_Whitelist.html", target:"contentwin" };
    var d4e1634 = new YAHOO.widget.TextNode(objd4e1634, d4e1599, false);var objd4e1641 = { label: "Configuración del firewall", href:"Content/es_Firewall_configuration.html", target:"contentwin" };
    var d4e1641 = new YAHOO.widget.TextNode(objd4e1641, d4e1599, false);var objd4e1648 = { label: "Servidor SMTP", href:"Content/es_SMTP_server.html", target:"contentwin" };
    var d4e1648 = new YAHOO.widget.TextNode(objd4e1648, d4e1599, false);var objd4e1655 = { label: "Servidor LDAP activo", href:"Content/es_LDAP_server_active.html", target:"contentwin" };
    var d4e1655 = new YAHOO.widget.TextNode(objd4e1655, d4e1599, false);var objd4e1662 = { label: "Directorio Activo", href:"Content/es_Active_Directory.html", target:"contentwin" };
    var d4e1662 = new YAHOO.widget.TextNode(objd4e1662, d4e1599, false);var objd4e1669 = { label: "Servidor de imágenes", href:"Content/es_Picture_server.html", target:"contentwin" };
    var d4e1669 = new YAHOO.widget.TextNode(objd4e1669, d4e1599, false);var objd4e1677 = { label: "Servidor Mitel", href:"Content/es__Mitel_server.html", target:"contentwin" };
    var d4e1677 = new YAHOO.widget.TextNode(objd4e1677, d4e1599, false);var objd4e1684 = { label: "Servicio CSTA", href:"Content/es_CSTA_service.html", target:"contentwin" };
    var d4e1684 = new YAHOO.widget.TextNode(objd4e1684, d4e1599, false);var objd4e1691 = { label: "Servicio MSRP", href:"Content/es_MSRP_service.html", target:"contentwin" };
    var d4e1691 = new YAHOO.widget.TextNode(objd4e1691, d4e1599, false);
var objd4e1699 = { label: "Multimedia", href:"Content/es__default_default_-_default_11.html", target:"contentwin" };
    var d4e1699 = new YAHOO.widget.TextNode(objd4e1699, root, false);var objd4e1706 = { label: "Información multimedia / del sistema", href:"Content/es_Multimedia_System_information.html", target:"contentwin" };
    var d4e1706 = new YAHOO.widget.TextNode(objd4e1706, d4e1699, false);var objd4e1713 = { label: "Configuración básica", href:"Content/es_Basic_configuration.html", target:"contentwin" };
    var d4e1713 = new YAHOO.widget.TextNode(objd4e1713, d4e1699, false);var objd4e1720 = { label: "Licencias", href:"Content/es_Licences2.html", target:"contentwin" };
    var d4e1720 = new YAHOO.widget.TextNode(objd4e1720, d4e1699, false);var objd4e1727 = { label: "Red IP", href:"Content/es_IP_network.html", target:"contentwin" };
    var d4e1727 = new YAHOO.widget.TextNode(objd4e1727, d4e1699, false);var objd4e1734 = { label: "Recursos", href:"Content/es_Resources.html", target:"contentwin" };
    var d4e1734 = new YAHOO.widget.TextNode(objd4e1734, d4e1699, false);var objd4e1741 = { label: "Conector de intercambio", href:"Content/es_Exchange_Connector.html", target:"contentwin" };
    var d4e1741 = new YAHOO.widget.TextNode(objd4e1741, d4e1699, false);var objd4e1748 = { label: "Implementación del cliente", href:"Content/es_Client_rollout.html", target:"contentwin" };
    var d4e1748 = new YAHOO.widget.TextNode(objd4e1748, d4e1699, false);var objd4e1755 = { label: "Servidor de fax", href:"Content/es_Fax_server.html", target:"contentwin" };
    var d4e1755 = new YAHOO.widget.TextNode(objd4e1755, d4e1699, false);var objd4e1762 = { label: "Servidor de fax", href:"Content/es_Fax_server1.html", target:"contentwin" };
    var d4e1762 = new YAHOO.widget.TextNode(objd4e1762, d4e1699, false);var objd4e1769 = { label: "Seguridad", href:"Content/es_Security1.html", target:"contentwin" };
    var d4e1769 = new YAHOO.widget.TextNode(objd4e1769, d4e1699, false);var objd4e1777 = { label: "Mantenimiento", href:"Content/es_Maintenance.html", target:"contentwin" };
    var d4e1777 = new YAHOO.widget.TextNode(objd4e1777, d4e1699, false);
var objd4e1785 = { label: "Bienvenido a la ayuda en línea para el administrador hotelero", href:"Content/es__default_default_-_default_12.html", target:"contentwin" };
    var d4e1785 = new YAHOO.widget.TextNode(objd4e1785, root, false);var objd4e1792 = { label: "Cambiar el idioma de la interfaz de usuario", href:"Content/es_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1792 = new YAHOO.widget.TextNode(objd4e1792, d4e1785, false);
var objd4e1800 = { label: "Asistente de configuración hotelera", href:"Content/es_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1800 = new YAHOO.widget.TextNode(objd4e1800, root, false);var objd4e1807 = { label: "Bienvenido al Asistente de configuración hotelera.", href:"Content/es_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1807 = new YAHOO.widget.TextNode(objd4e1807, d4e1800, false);var objd4e1814 = { label: "Creación de perfiles de autorización (control de acceso)", href:"Content/es_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1814 = new YAHOO.widget.TextNode(objd4e1814, d4e1800, false);var objd4e1821 = { label: "Configurar cuentas de usuario (control de acceso)", href:"Content/es_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1821 = new YAHOO.widget.TextNode(objd4e1821, d4e1800, false);var objd4e1828 = { label: "Configurar restricciones de dígitos", href:"Content/es_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1828 = new YAHOO.widget.TextNode(objd4e1828, d4e1800, false);var objd4e1835 = { label: "Configurar conjuntos de permisos", href:"Content/es_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1835 = new YAHOO.widget.TextNode(objd4e1835, d4e1800, false);var objd4e1842 = { label: "Definición de entornos hoteleros", href:"Content/es_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1842 = new YAHOO.widget.TextNode(objd4e1842, d4e1800, false);var objd4e1849 = { label: "Definir DDI dinámico", href:"Content/es_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1849 = new YAHOO.widget.TextNode(objd4e1849, d4e1800, false);var objd4e1856 = { label: "Editar la configuración de la habitación", href:"Content/es_Edit_room_settings.html", target:"contentwin" };
    var d4e1856 = new YAHOO.widget.TextNode(objd4e1856, d4e1800, false);var objd4e1863 = { label: "Definir formularios de facturación", href:"Content/es_Define_billing_forms.html", target:"contentwin" };
    var d4e1863 = new YAHOO.widget.TextNode(objd4e1863, d4e1800, false);var objd4e1870 = { label: "Definir códigos de mantenimiento", href:"Content/es_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1870 = new YAHOO.widget.TextNode(objd4e1870, d4e1800, false);var objd4e1878 = { label: "Configurar teléfonos", href:"Content/es_Configure_phones.html", target:"contentwin" };
    var d4e1878 = new YAHOO.widget.TextNode(objd4e1878, d4e1800, false);var objd4e1885 = { label: "Nota", href:"Content/es_Note.html", target:"contentwin" };
    var d4e1885 = new YAHOO.widget.TextNode(objd4e1885, d4e1800, false);
var objd4e1894 = { label: "Solución hotelera y de hospitalidad", href:"Content/es_TG_level_1.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "General", href:"Content/es_General2.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Estado de limpieza de la habitación:", href:"Content/es_Room_cleaning_state.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Habitaciones", href:"Content/es_Rooms.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, d4e1894, false);var objd4e1922 = { label: "Formularios para facturación", href:"Content/es_Billing_forms.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1894, false);var objd4e1929 = { label: "Códigos de mantenimiento", href:"Content/es_Maintenance_codes.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1894, false);var objd4e1936 = { label: "Cuentas de usuario", href:"Content/es_User_accounts1.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1894, false);
var objd4e1944 = { label: "Agenda", href:"Content/es__default_default_-_default_13.html", target:"contentwin" };
    var d4e1944 = new YAHOO.widget.TextNode(objd4e1944, root, false);var objd4e1951 = { label: "Agenda pública", href:"Content/es_Public_phone_book.html", target:"contentwin" };
    var d4e1951 = new YAHOO.widget.TextNode(objd4e1951, d4e1944, false);var objd4e1958 = { label: "Agenda privada", href:"Content/es_Private_phone_book.html", target:"contentwin" };
    var d4e1958 = new YAHOO.widget.TextNode(objd4e1958, d4e1944, false);
var objd4e1966 = { label: "Tarificaciones de llamadas", href:"Content/es__default_default_-_default_14.html", target:"contentwin" };
    var d4e1966 = new YAHOO.widget.TextNode(objd4e1966, root, false);var objd4e1973 = { label: "Tarificación de llamadas - general", href:"Content/es_Call_charges_-_general.html", target:"contentwin" };
    var d4e1973 = new YAHOO.widget.TextNode(objd4e1973, d4e1966, false);var objd4e1980 = { label: "Lista de usuarios", href:"Content/es_User_list2.html", target:"contentwin" };
    var d4e1980 = new YAHOO.widget.TextNode(objd4e1980, d4e1966, false);var objd4e1987 = { label: "Interfaces de red", href:"Content/es_Network_interfaces.html", target:"contentwin" };
    var d4e1987 = new YAHOO.widget.TextNode(objd4e1987, d4e1966, false);var objd4e1994 = { label: "Centros de coste", href:"Content/es_Cost_centres1.html", target:"contentwin" };
    var d4e1994 = new YAHOO.widget.TextNode(objd4e1994, d4e1966, false);
var objd4e2002 = { label: "Mantenimiento", href:"Content/es__default_default_-_default_15.html", target:"contentwin" };
    var d4e2002 = new YAHOO.widget.TextNode(objd4e2002, root, false);var objd4e2009 = { label: "General", href:"Content/es_General3.html", target:"contentwin" };
    var d4e2009 = new YAHOO.widget.TextNode(objd4e2009, d4e2002, false);var objd4e2016 = { label: "Copia de seguridad de datos", href:"Content/es_Data_backup.html", target:"contentwin" };
    var d4e2016 = new YAHOO.widget.TextNode(objd4e2016, d4e2002, false);var objd4e2023 = { label: "Software del sistema", href:"Content/es_System_software.html", target:"contentwin" };
    var d4e2023 = new YAHOO.widget.TextNode(objd4e2023, d4e2002, false);var objd4e2030 = { label: "Servidor de mantenimiento IP (SRM)", href:"Content/es_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e2030 = new YAHOO.widget.TextNode(objd4e2030, d4e2002, false);
var objd4e2038 = { label: "Eventos del sistema", href:"Content/es_TG_level_2System_events.html", target:"contentwin" };
    var d4e2038 = new YAHOO.widget.TextNode(objd4e2038, root, false);var objd4e2045 = { label: "Mensajes de evento", href:"Content/es_Event_log1.html", target:"contentwin" };
    var d4e2045 = new YAHOO.widget.TextNode(objd4e2045, d4e2038, false);var objd4e2052 = { label: "Mensajes de evento activos", href:"Content/es_Active_event_messages1.html", target:"contentwin" };
    var d4e2052 = new YAHOO.widget.TextNode(objd4e2052, d4e2038, false);var objd4e2059 = { label: "Fallos de red eléctrica", href:"Content/es_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2059 = new YAHOO.widget.TextNode(objd4e2059, d4e2038, false);
var objd4e2067 = { label: "Ajustes", href:"Content/es_TG_level_315.html", target:"contentwin" };
    var d4e2067 = new YAHOO.widget.TextNode(objd4e2067, root, false);var objd4e2074 = { label: "Destinos", href:"Content/es_Message_destinations.html", target:"contentwin" };
    var d4e2074 = new YAHOO.widget.TextNode(objd4e2074, d4e2067, false);var objd4e2081 = { label: "Tablas de eventos", href:"Content/es_Event_tables.html", target:"contentwin" };
    var d4e2081 = new YAHOO.widget.TextNode(objd4e2081, d4e2067, false);var objd4e2088 = { label: "Registros del sistema", href:"Content/es_System_logs.html", target:"contentwin" };
    var d4e2088 = new YAHOO.widget.TextNode(objd4e2088, d4e2067, false);
var objd4e2097 = { label: "Administración de archivos", href:"Content/es_TG_level_41.html", target:"contentwin" };
    var d4e2097 = new YAHOO.widget.TextNode(objd4e2097, root, false);var objd4e2104 = { label: "Localización", href:"Content/es_Localization.html", target:"contentwin" };
    var d4e2104 = new YAHOO.widget.TextNode(objd4e2104, d4e2097, false);var objd4e2111 = { label: "Estado del sistema de archivos", href:"Content/es_File_system_state.html", target:"contentwin" };
    var d4e2111 = new YAHOO.widget.TextNode(objd4e2111, d4e2097, false);var objd4e2118 = { label: "Explorador de archivos", href:"Content/es_File_browser.html", target:"contentwin" };
    var d4e2118 = new YAHOO.widget.TextNode(objd4e2118, d4e2097, false);var objd4e2125 = { label: "Reinicio sistema", href:"Content/es_System_reset.html", target:"contentwin" };
    var d4e2125 = new YAHOO.widget.TextNode(objd4e2125, d4e2097, false);var objd4e2132 = { label: "Cambiar el idioma de la interfaz de usuario y de la ayuda en línea", href:"Content/es_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2132 = new YAHOO.widget.TextNode(objd4e2132, d4e2097, false);
var objd4e2140 = { label: "Todos los temas de enfoque", href:"Content/es__default_default_-_default_16.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, root, false);
var objd4e2148 = { label: "Información importante", href:"Content/es_Focus.html", target:"contentwin" };
    var d4e2148 = new YAHOO.widget.TextNode(objd4e2148, root, false);
var objd4e2156 = { label: "Información de producto", href:"Content/es_TG_level_11.html", target:"contentwin" };
    var d4e2156 = new YAHOO.widget.TextNode(objd4e2156, root, false);var objd4e2163 = { label: "Acerca de Mitel", href:"Content/es_About_Mitel.html", target:"contentwin" };
    var d4e2163 = new YAHOO.widget.TextNode(objd4e2163, d4e2156, false);var objd4e2170 = { label: "Acerca de MiVoice Office 400", href:"Content/es_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2170 = new YAHOO.widget.TextNode(objd4e2170, d4e2156, false);var objd4e2177 = { label: "Información de seguridad", href:"Content/es_Safety_Information.html", target:"contentwin" };
    var d4e2177 = new YAHOO.widget.TextNode(objd4e2177, d4e2156, false);var objd4e2184 = { label: "Protección de datos", href:"Content/es_Data_protection.html", target:"contentwin" };
    var d4e2184 = new YAHOO.widget.TextNode(objd4e2184, d4e2156, false);var objd4e2191 = { label: "Configurar un sistema de comunicación MiVoice Office 400 por primera vez", href:"Content/es_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2191 = new YAHOO.widget.TextNode(objd4e2191, d4e2156, false);var objd4e2198 = { label: "Opere y administre un sistema de comunicación MiVoice Office 400 con WebAdmin", href:"Content/es_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2198 = new YAHOO.widget.TextNode(objd4e2198, d4e2156, false);var objd4e2205 = { label: "Trabajar con WebAdmin", href:"Content/es_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2205 = new YAHOO.widget.TextNode(objd4e2205, d4e2156, false);var objd4e2212 = { label: "Notas acerca de la ayuda en línea", href:"Content/es_Notes_OLH.html", target:"contentwin" };
    var d4e2212 = new YAHOO.widget.TextNode(objd4e2212, d4e2156, false);var objd4e2219 = { label: "Trabajar con la ayuda en línea", href:"Content/es_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2219 = new YAHOO.widget.TextNode(objd4e2219, d4e2156, false);var objd4e2226 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/es_Focus1.html", target:"contentwin" };
    var d4e2226 = new YAHOO.widget.TextNode(objd4e2226, d4e2219, false);var objd4e2233 = { label: "Información general sobre Mitel Advanced Intelligent Network (AIN)", href:"Content/es_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2233 = new YAHOO.widget.TextNode(objd4e2233, d4e2156, false);var objd4e2241 = { label: "Satélite en modo sin conexión", href:"Content/es_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2241 = new YAHOO.widget.TextNode(objd4e2241, d4e2156, false);var objd4e2248 = { label: "Encontrar el servidor de comunicaciones en la red IP", href:"Content/es_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2248 = new YAHOO.widget.TextNode(objd4e2248, d4e2156, false);var objd4e2255 = { label: "Configuración de AIN (guía)", href:"Content/es_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2255 = new YAHOO.widget.TextNode(objd4e2255, d4e2156, false);var objd4e2262 = { label: "Configuración de AIN (guía)", href:"Content/es_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2262 = new YAHOO.widget.TextNode(objd4e2262, d4e2156, false);var objd4e2269 = { label: "Teléfonos del sistema IP en enfoque", href:"Content/es_Focus2.html", target:"contentwin" };
    var d4e2269 = new YAHOO.widget.TextNode(objd4e2269, d4e2156, false);var objd4e2276 = { label: "Poner en funcionamiento los teléfonos de un sistema IP", href:"Content/es_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2276 = new YAHOO.widget.TextNode(objd4e2276, d4e2156, false);var objd4e2283 = { label: "Puesta en funcionamiento de teléfonos del sistema IP en AIN", href:"Content/es_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2283 = new YAHOO.widget.TextNode(objd4e2283, d4e2156, false);var objd4e2290 = { label: "Configuración del teléfono local", href:"Content/es_Local_phone_configuration.html", target:"contentwin" };
    var d4e2290 = new YAHOO.widget.TextNode(objd4e2290, d4e2156, false);var objd4e2297 = { label: "Métodos de direccionamiento", href:"Content/es_Focus3.html", target:"contentwin" };
    var d4e2297 = new YAHOO.widget.TextNode(objd4e2297, d4e2156, false);var objd4e2304 = { label: "Direccionamiento manual de los teléfonos IP del sistema", href:"Content/es_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2304 = new YAHOO.widget.TextNode(objd4e2304, d4e2297, false);var objd4e2311 = { label: "Usando el servidor DHCP integrado", href:"Content/es_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2311 = new YAHOO.widget.TextNode(objd4e2311, d4e2156, false);var objd4e2318 = { label: "Utilizar el servidor DHCP con opciones", href:"Content/es_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2318 = new YAHOO.widget.TextNode(objd4e2318, d4e2156, false);var objd4e2326 = { label: "Usando DHCP y servidor DNS", href:"Content/es_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2326 = new YAHOO.widget.TextNode(objd4e2326, d4e2156, false);var objd4e2333 = { label: "Registro de teléfonos del sistema IP en el servidor de comunicaciones", href:"Content/es_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2333 = new YAHOO.widget.TextNode(objd4e2333, d4e2156, false);var objd4e2340 = { label: "Operación y mantenimiento", href:"Content/es_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2340 = new YAHOO.widget.TextNode(objd4e2340, d4e2156, false);var objd4e2347 = { label: "Alojamiento", href:"Content/es_Focus4.html", target:"contentwin" };
    var d4e2347 = new YAHOO.widget.TextNode(objd4e2347, d4e2156, false);var objd4e2354 = { label: "La solución hotelera de MiVoice Office 400", href:"Content/es_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2354 = new YAHOO.widget.TextNode(objd4e2354, d4e2156, false);
var objd4e2362 = { label: "Códigos de funciones y servicios", href:"Content/es_TG_level_12.html", target:"contentwin" };
    var d4e2362 = new YAHOO.widget.TextNode(objd4e2362, root, false);var objd4e2369 = { label: "Estado de limpieza de la habitación:", href:"Content/es_Room_cleaning_state.html", target:"contentwin" };
    var d4e2369 = new YAHOO.widget.TextNode(objd4e2369, d4e2362, false);var objd4e2376 = { label: "Notas de mantenimiento (códigos de mantenimiento)", href:"Content/es_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2376 = new YAHOO.widget.TextNode(objd4e2376, d4e2362, false);var objd4e2383 = { label: "Minibar", href:"Content/es_Minibar.html", target:"contentwin" };
    var d4e2383 = new YAHOO.widget.TextNode(objd4e2383, d4e2362, false);var objd4e2390 = { label: "Cargar directamente", href:"Content/es_Charge_direct.html", target:"contentwin" };
    var d4e2390 = new YAHOO.widget.TextNode(objd4e2390, d4e2362, false);var objd4e2397 = { label: "Servicio de notificaciones", href:"Content/es_Notification_service.html", target:"contentwin" };
    var d4e2397 = new YAHOO.widget.TextNode(objd4e2397, d4e2362, false);var objd4e2404 = { label: "Servicio de llamadas despertador", href:"Content/es_Wake-up_service.html", target:"contentwin" };
    var d4e2404 = new YAHOO.widget.TextNode(objd4e2404, d4e2362, false);var objd4e2411 = { label: "Funciones de mensajería vocal para alojamiento", href:"Content/es_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2411 = new YAHOO.widget.TextNode(objd4e2411, d4e2362, false);var objd4e2418 = { label: "Asistencia del servicio de emergencia", href:"Content/es_Focus5.html", target:"contentwin" };
    var d4e2418 = new YAHOO.widget.TextNode(objd4e2418, d4e2411, false);var objd4e2425 = { label: "Introducción", href:"Content/es_Introduction.html", target:"contentwin" };
    var d4e2425 = new YAHOO.widget.TextNode(objd4e2425, d4e2362, false);var objd4e2432 = { label: "Configuración del sistema para la asistencia del servicio de emergencia", href:"Content/es_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2432 = new YAHOO.widget.TextNode(objd4e2432, d4e2362, false);var objd4e2439 = { label: "Determinación de la ubicación del autor de la llamada", href:"Content/es_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2439 = new YAHOO.widget.TextNode(objd4e2439, d4e2362, false);var objd4e2447 = { label: "Notificación al equipo de respuesta de emergencia", href:"Content/es_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2447 = new YAHOO.widget.TextNode(objd4e2447, d4e2362, false);var objd4e2454 = { label: "Resultados de la búsqueda", href:"Content/es_Search_results.html", target:"contentwin" };
    var d4e2454 = new YAHOO.widget.TextNode(objd4e2454, d4e2362, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    